
<form>
  <div class="form-group">
    <label for="title">Title</label>
    <input id="title" placeholder="Title" class="form-control"/>
  </div>
  <div class="form-group">
    <label for="content">Content</label>
    <textarea id="content" placeholder="Content" style="max-width: 100%;" rows="5" class="form-control"></textarea>
  </div>
</form>